import Vue from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
import "amfe-flexible";
import "@/plugins/vant-ui.js";
import MiniRefreshTools from "minirefresh";
import "minirefresh/dist/debug/minirefresh.css";

Vue.use(MiniRefreshTools);
Vue.config.productionTip = false;

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount("#app");
